Bug 242756 - picks native res of panel when anaconda requests 800x600
picks native res of panel when anaconda requests 800x600
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 13:10 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-19 15:35:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
x log (41.02 KB, text/plain)
2007-06-05 13:10 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2007-06-05 13:10:16 EDT
Description of problem:

SSIA. i965 attached to 2005FPW

Version-Release number of selected component (if applicable):

xorg-x11-server-1.3.0.0-5.fc7
Comment 1 Bill Nottingham 2007-06-05 13:10:17 EDT
Created attachment 156245 [details]
x log
Comment 2 Jesse Barnes 2008-01-10 17:47:04 EST
So anaconda is setting up an xorg.conf to drive the display at 800x600 but 
it's being ignored?  You might try using the PreferredMode option in the 
monitor section corresponding to the output (this is a new Randr-1.2 option).  
Another option would be to set the virtual size to 800x600.  Of course, none 
of this excuses ignoring the modes directive... but that may be a server bug.
Comment 3 Bug Zapper 2008-05-13 22:58:08 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Adam Jackson 2009-05-19 15:35:32 EDT
We should be inheriting the Modes list in the display section to PreferredMode now.  But also, anaconda doesn't do this anymore.

Note You need to log in before you can comment on or make changes to this bug.